@import 'https://fonts.googleapis.com/css?family=Lato:400,900';

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
}
html{ width: 100%; height: 100%;}
a{ text-decoration: none;}

body{ 
    width: 100%;
    height: 100%; 
    background: #FFFFFF;
    overflow: hidden;
}

.wrapper{
    height: 100%;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto 0 auto;
    /background-color: black;
    position: relative;
}
.left{
    width: 50%;
    height: 100%;
    /background: yellow;
    float: left;
    position: relative;
    padding-left: 3%;
}
.right{
    width: 50%;
    height: 100%;
    /background: red;
    float: left;
    position: relative;
}
.aluno{
    position: absolute;
    height: 98%;
    right: -100px;
    bottom: 0;
}
.titulo{
    width: 70%;
    position: relative;
    margin-top: 7%;

    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;    
}
.titulo:hover{
    -ms-transform: scale(1, 3); /* IE 9 */
    -webkit-transform: scale(2, 3); /* Safari */
    transform: scale(1.2500);    
}
.left > h1{
    position: relative;
    padding-top: 2%;
    width: 100%;
    font-size: 1.5em;
    color: #373435;
}
.vem{
    height: 60px;
    line-height: 60px;
    padding-left: 10px;
    width: 100%;
    max-width: 430px;
    margin-top: 2%;
    font-size: 50px;
    font-weight: 800;
    display: block;
    color: #FFFFFF;
    background: #FFC007;

    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;    
    
}
.vem:hover{
    color: #6500C4;
}
.prouni{
    height: 60px;
    line-height: 60px;
    padding-left: 10px;
    max-width: 310px;
    margin-top: 1%;
    font-size: 50px;
    font-weight: 800;
    display: block;
    color: #FFFFFF;
    background: #FFC007;

    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;    
}
.prouni:hover{
    color: #6500C4;
}
.fies{
    height: 60px;
    line-height: 60px;
    padding-left: 10px;
    max-width: 150px;
    margin-top: 1%;
    font-size: 50px;
    font-weight: 800;
    display: block;
    color: #FFFFFF;
    background: #FFC007;

    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;    
}
.fies:hover{
    color: #6500C4;
}

.acafe{
    height: 60px;
    line-height: 60px;
    padding-left: 10px;
    max-width: 500px;
    margin-top: 1%;
    font-size: 50px;
    font-weight: 800;
    display: block;
    color: #FFFFFF;
    background: #6500C4;
    
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;    
    
}

.acafe:hover{
    color: #ffffff;
}

.acesse-sua-conta{
    margin: 3% 0 0 3%;
    display: block;
    text-decoration: none;
    font-weight: 800;
    font-size: 1.3em;
    color: #373435;
}
.acesse-sua-conta:hover{
    text-decoration: underline;
}
.logo-site{
    width: 65%;
    margin-top: 6%;
}
.facebook{
    position: absolute;
    right: 15px;
    top: 20px;
    z-index: 1000;
}
.facebook img{
    width: 25px;
}
.instagram{
    position: absolute;
    right: 45px;
    top: 20px;
    z-index: 1000;
}
.instagram img{
    width: 25px;
}
.rede-social-responsivo{
    width: 100%;
    text-align: center;
    display: none;
}
.rede-social-responsivo img{
    width: 33px;
    margin: 25px 3px;
}
@media only screen and (max-width: 1050px) {
    .acafe{
        font-size: 35px;
    }
    .vem{
        font-size: 35px;
    }
    .prouni{
        font-size: 35px;
    }
    .fies{
        font-size: 35px;
    }
    .left h1{
        font-size: 1.2em;
    }
    
}
@media only screen and (max-width: 810px) {
    .wrapper{
        overflow-y: auto;
    }
    .right{
        display: none;
    }
    .left{
        width: 99%;
        padding: 2%;
    }
    .aluno{
        display: none;
    }
    .titulo{
        margin: 9% auto 0 auto;
        display: block;
        width: 70%;
    }
    .left h1{
        text-align: center;
        font-size: 1em;
        margin: 0 0 4% 0;
    }
    .vem{
        width: 100%;
        max-width: none;
        text-align: center;
        font-size: 40px;
        height: 50px;
        line-height: 50px;
        padding: 0;
    }
    .prouni{
        width: 100%;
        max-width: none;
        text-align: center;
        font-size: 40px;
        height: 50px;
        line-height: 50px;        
        padding: 0;        
    }
    .acafe{
        width: 100%;
        max-width: none;
        text-align: center;
        font-size: 40px;
        height: 50px;
        line-height: 50px;        
        padding: 0;        
    }
    .fies{
        width: 100%;
        max-width: none;
        text-align: center;
        font-size: 40px;
        height: 50px;
        line-height: 50px;        
        padding: 0;        
    }
    .acesse-sua-conta{
        font-weight: 800;
        font-size: 0.8em;
        color: #373435;
        width: 100%;
        text-align: center;
    }    
    .logo-site{
        width: 80%;
        margin: 5% auto 0 auto;
        display: block;
    }
    .rede-social-responsivo{
        display: block;
    }

}
@media only screen and (max-width: 425px) {
    .acafe{
        font-size: 25px;
    }
    .vem{
        font-size: 30px;
    }
    .prouni{
        font-size: 30px;
    }
    .fies{
        font-size: 30px;
    }

}
@media only screen and (min-height: 850px) {
    .wrapper{
        max-width: 1400px;
    }
	.left{
		margin-top: 10%;
		height: auto;
	}
    
}
